{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style2.css' %}">

        <title>Aswina Mahendra</title>
    </head>
    
    <section class="sedang" id="sedang">
        <div class="container">
            <br>
            <h2>Tambah Mata Kuliah</h2>
            <br>
            <div class="row text-left mb-5">
                <div class="col">
                    <form action="tambah_matkul" method="POST">
                        {% csrf_token %}
                        {{ input_form.as_p }}
                        <p></p>
                        <a href="{% url 'main:readmatkul' %}" type="button" class="btn btn-dark">Kembali</a>
                        <input type="submit" class="btn btn-success" value="Tambahkan">
                    </form>
                </div>
            </div>
        </div>
    </section>

</html>